{
  "id": "wfrp4e-pbth-maps",
  "title": "WFRP4E - Fan-made maps for Power Behind The Throne",
  "description": "Module for maps for PBTH (aka chapter 3 of the Imperial Campaign)",
  "version": "6.0.2",
  "minimumCoreVersion" : "0.8.0",
  "compatibleCoreVersion": "9",
  "compatibility": {
    "minimum": "8",
    "verified": "10.285"
  },
  "packs": [
    {
      "label": "PBtH - Buildings and Maps",
      "type": "Scene",
      "name": "pbth-maps",
      "path": "packs/pbth-maps.db",
      "private": false,
      "flags": {}
    }
  ],
  "url": "https://www.uberwald.me/gitea/public/wfrp4e-pbth-maps",
  "manifest": "https://www.uberwald.me/gitea/public/wfrp4e-pbth-maps/raw/master/module.json",
  "download": "https://www.uberwald.me/gitea/public/wfrp4e-pbth-maps/archive/wfrp4e-maps-pbth-6.0.2.zip",
  "authors": [
    {
      "name": "LeRatierBretonnien",
      "flags": {}
    }
  ]
}